program PAggregatedDemo;

uses
  Forms,
  fmMain in 'fmMain.pas' {Form1},
  uAggregatedObj in 'uAggregatedObj.pas',
  uController in 'uController.pas',
  uContainedObject in 'uContainedObject.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
